» Ubuntu » Paket

Error

two or more packages specified (libarmadillo2 oneiric)